<footer class="footer">
    <div class="container">
        <div class="footer__main">
            <div class="footer__content">
                <a href="/" class="footer__logo">
                    <img src="img/logo.svg" class="img-fluid" alt="">
                </a>
                <div class="footer__text">Цифровая лаборатория, меняющая отношение к безопасности данных.</div>
                <div class="footer__copy">
                    Copyright © 2022 iFreedomLab.<br/>
                    Все права защищены.
                </div>
            </div><!-- .footer__content -->
            <div class="footer__info">
                <ul class="footer__contact">
                    <li>
                        <a href="mailto:info@ifreedomlab.net" class="footer__item">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>info@ifreedomlab.net</span>
                        </a>
                    </li>
                    <li>
                        <a href="tel:+74959661602" class="footer__item">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>+7 (495) 966-16-02</span>
                        </a>
                    </li>
                </ul>
                <ul class="footer__social">
                    <li>
                        <a href="#" class="icon-social icon-social--youtube">
                            <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon_youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="icon-social icon-social--twitter">
                            <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon_twitter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </li>
                </ul><!-- .footer__social -->
            </div>
            <div class="footer__subscribe">
                <div class="footer__subscribe__icon">
                    <a href="#" class="icon-social icon-social--md icon-social--telegram">
                        <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#icon_telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </div>
                <div class="footer__subscribe__text">
                    Подпишитесь на наши<br/>
                    новости в <strong><a href="#">Telegram</a></strong>
                </div>
            </div>
        </div>
    </div>
</footer><!-- .footer -->


